package com.android.launcher3.settings;

import android.app.job.JobParameters;
import android.app.job.JobService;
import android.util.Log;

public class MyJobService extends JobService {
    private JobParameters mJobParameters;
    @Override
    public boolean onStartJob(JobParameters params) {
        Log.i("MyJobService", "onStartJob: "+params.getJobId());
        jobFinished(params, true);
        return false;
    }

    @Override
    public boolean onStopJob(JobParameters params) {
        Log.i("MyJobService", "onStopJob: ");
        return false;
    }
}
